BANK WOORI SAUDARA - Bug #2414

[HR-Payrol] Error running payroll
11/21/2023 10:48 AM - Johanes Christian Kurni

[ Backtolog

Jika di lihat dari redmain-redmain sebelumnya terdapat case yang sama:
http:/remote.minovais.com:3000/redmine/issues/205

Menu: HR>Payroll Administration>Payroll Acounting>Payroll Process
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Status: Closed Start date: 11/21/2023
Priority: High Due date:
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear
Mba Yoma,
Mohon Bantuannya untuk mengecek error ini berikut ini
Froi'n: ’ Q e N
Employae D a Retro Date: -
[ ]

Payroll Run Detail

Du

D Emp ID Period Ye... = Period Month = Run Status = Motes Time Start Time End

35 00001598 2023 01 E Calculate Other Benefit - One or more errors occurred.  20231121100001  20231121100001

35 00001599 2023 01 s Success 20231121100001 20231121100002

35 00001600 2023 01 s Success 20231121100002  20231121100003

35 00001601 2023 01 s Success 20231121100002  20231121100003

35 00001602 2023 01 E Calculate Other Benefit - One or more errors occurred.  20231121100003  20231121100003

35 00001603 2023 01 E Calculate Other Benefit - One or more errors occurred.  20231121100003  20231121100003

]
History

#1 - 11/22/2023 02:23 PM - Tri Rizqiaty
- File admin fee phrpa0035.xIsx added
- File Update amount admin fee jadi 0.sql added

- Status changed from Assigned to Developing

Fixing :
1. Penambahan di table fisik : PHRPAQ035 - field '"AdminFeeAmount' (decimal(18,0))

2. Penambahan SDATATABLEFIELD untuk field 'AdminFeeAmount' (sesuai file excel terlampir)
3. Execute query terlampir untuk mendefault isi field 'AdminFeeAmount' menjadi O (file sql terlampir)
http://remote.minovais.com:3000/redmine/issues/205
http://bws.minovaiscloud.com:31128/

#2 - 11/22/2023 02:23 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Johanes Christian Kurni

#3 - 11/28/2023 09:29 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

Files

clipboard-202311211045-cjavd.png 61.3 KB 11/21/2023 Johanes Christian Kurni

admin fee phrpa0035.xIsx 9.87 KB 11/22/2023 Tri Rizqgiaty

Update amount admin fee jadi 0.sql 65 Bytes 11/22/2023 Tri Rizgiaty
